<!DOCTYPE html>
<html >
<head>
    <meta charset="UTF-8">
 
    <title>Galeria</title>
    <link rel="stylesheet" href="../mapa/visorStilo.css">
    <link rel="stylesheet" href="../pag principal/principal.css">

    <link href="https://fonts.googleapis.com/css?family=Dancing+Script|Raleway:500,600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    

</head>
<body>
    <header>
        <div id="espacio">
            <div class="navegacion">
                <ul class="menu">
                    <li><a href="../pag principal/paginap.html">Inicio</a></li>
                    <li><a href="#">Estilo </a>
                    <ul class="submenu">
                        <li><a href="../lugares/inscribir.html">Formulario</a></li>
                        <li><a href="../mapa/mapa.html">Mapa</a></li>
                        <li><a href="../galeria/galeria.html">Galeria</a></li>
                        <li><a href="../lugares/lugares.html">Descripción</a></li>
                    </ul>
                    </li>
                    <li><a href="../lugares/lugares.html">De Interes</a>
                        <ul class="submenu">
                            <li><a href="../lugares/inscribir.html">Formulario</a></li>
                            <li><a href="../mapa/mapa2.html">Mapa 2</a></li>
                            <li><a href="../galeria/galeria.html">Galeria</a></li>
                            <li><a href="../lugares/lugares.html">Descripción</a></li>
                        </ul>
                    </li>
                    
                </ul>
            </div>
            </div> 
    </header>

    <div class="container">
        <div class="row">
            <div class="col s12">
                <h1 class="center-align titulo">Galeria</h1>
                <div class="carousel center-align">
                    <div class="carousel-item">
                        <h2 class="subtitulo"> San Cristobal</h2>
                        <div class="linea-division"></div>
                        <p class="sabor"><a href="../lugares/lugares.html">Mas Info</a><br><a href="../mapa/mapa2.html">Ubicación</a></p>
                        <img src="https://www.idrd.gov.co/sites/default/files/documentos/san_cristobal.jpg">
                    </div>
                    <div class="carousel-item">
                        <h2 class="subtitulo">Entrenubes</h2>
                        <div class="linea-division"></div>
                        <p class="sabor"><a href="../lugares/lugares.html">Mas Info</a><br><a href="../mapa/mapa2.html">Ubicación</a></p>
                        <img src="http://www.ambientebogota.gov.co/image/image_gallery?uuid=13ffee8a-3b22-401c-908d-3130ee201c77&groupId=10157&t=1587055587546">
                    </div>
                    <div class="carousel-item">
                        <h2 class="subtitulo">Divino Ñiño</h2>
                        <div class="linea-division"></div>
                        <p class="sabor"><a href="../lugares/lugares.html">Mas Info</a><br><a href="../mapa/mapa2.html">Ubicación</a></p>
                        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/57/Parroquia_El_Divino_Ni%C3%B1o%2C_Bogot%C3%A1_Cund_-_Colombia.jpg/1920px-Parroquia_El_Divino_Ni%C3%B1o%2C_Bogot%C3%A1_Cund_-_Colombia.jpg">
                    </div>
                    <div class="carousel-item">
                        <h2 class="subtitulo">Velodromo</h2>
                        <div class="linea-division"></div>
                        <p class="sabor"><a href="../lugares/lugares.html">Mas Info</a><br><a href="../mapa/mapa2.html">Ubicación</a></p>
                        <img src="https://www.eltiempo.com/files/article_main/uploads/2018/07/05/5b3ebae4c909c.jpeg">
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>

    <script src="../galeria/galeria.js"></script>
    
</body>
</html>